Umm, help?

2000-06-23T01:49:23 ERROR(200) ZODB Couldn't load state for
'\000\000\000\000\000\000\003z'
Traceback (innermost last):
  File /usr/Zope-2.2.0b2-solaris-2.6-sparc/lib/python/ZODB/Connection.py,
line 441, in setstate
TypeError: ('len() of unsized object', <class Shared.DC.ZRDB.DA.SQL at
641960>, None)

Do I need to update my ZMySQLDA?  I'm using version 2.0.0 currently.

- T.J.

----- Original Message -----
From: Brian Lloyd <[EMAIL PROTECTED]>
To: <[EMAIL PROTECTED]>; <[EMAIL PROTECTED]>
Sent: Thursday, June 22, 2000 3:19 PM
Subject: [Zope] Zope 2.2 beta 2 released


> Hi all,
>
> Zope 2.2.0 beta 2 has been released - you can download it from
> Zope.org:
>
> http://www.zope.org/Products/Zope/2.2.0b2/
>
> This release resolves the outstanding issues from beta 1 as well
> as the integrated fix for the recent security issue and further
> refinements of the help system.
>
> For more information, see the CHANGES.txt file for the release:
>
> http://www.zope.org/Products/Zope/2.2.0b2/CHANGES.txt
>
> If you are still using a 2.1.x version of Zope, be sure to see the
> document "Upgrading to Zope 2.2" for information on the recent
> changes to the Zope security model and other upgrade information.
>
> http://www.zope.org/Products/Zope/2.2.0b2/upgrading_to_220
>
>
> Brian Lloyd        [EMAIL PROTECTED]
> Software Engineer  540.371.6909
> Digital Creations  http://www.digicool.com
>
>
>
> _______________________________________________
> Zope maillist  -  [EMAIL PROTECTED]
> http://lists.zope.org/mailman/listinfo/zope
> **   No cross posts or HTML encoding!  **
> (Related lists -
>  http://lists.zope.org/mailman/listinfo/zope-announce
>  http://lists.zope.org/mailman/listinfo/zope-dev )
>
>


_______________________________________________
Zope maillist  -  [EMAIL PROTECTED]
http://lists.zope.org/mailman/listinfo/zope
**   No cross posts or HTML encoding!  **
(Related lists - 
 http://lists.zope.org/mailman/listinfo/zope-announce
 http://lists.zope.org/mailman/listinfo/zope-dev )

Reply via email to